diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceUtil.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceUtil.java
index d32255f72c3..15f3d25f451 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceUtil.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceWrapper.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceWrapper.java
index 4e9051e4d45..5743abdfd84 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceWrapper.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -39,7 +39,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param webExAccount the web ex account
 	* @return the web ex account that was added
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount addWebExAccount(
 		com.liferay.meeting.webex.model.WebExAccount webExAccount) {
 		return _webExAccountLocalService.addWebExAccount(webExAccount);
@@ -51,7 +51,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param webExAccountId the primary key for the new web ex account
 	* @return the new web ex account
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount createWebExAccount(
 		long webExAccountId) {
 		return _webExAccountLocalService.createWebExAccount(webExAccountId);
@@ -64,7 +64,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @return the web ex account that was removed
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount deleteWebExAccount(
 		com.liferay.meeting.webex.model.WebExAccount webExAccount)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -78,14 +78,14 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @return the web ex account that was removed
 	* @throws PortalException if a web ex account with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount deleteWebExAccount(
 		long webExAccountId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _webExAccountLocalService.deleteWebExAccount(webExAccountId);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount fetchWebExAccount(
 		long webExAccountId) {
 		return _webExAccountLocalService.fetchWebExAccount(webExAccountId);
@@ -98,7 +98,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param groupId the primary key of the group
 	* @return the matching web ex account, or <code>null</code> if a matching web ex account could not be found
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount fetchWebExAccountByUuidAndGroupId(
 		java.lang.String uuid, long groupId) {
 		return _webExAccountLocalService.fetchWebExAccountByUuidAndGroupId(uuid,
@@ -112,7 +112,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @return the web ex account
 	* @throws PortalException if a web ex account with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount getWebExAccount(
 		long webExAccountId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -127,7 +127,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @return the matching web ex account
 	* @throws PortalException if a matching web ex account could not be found
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount getWebExAccountByUuidAndGroupId(
 		java.lang.String uuid, long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -141,29 +141,29 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param webExAccount the web ex account
 	* @return the web ex account that was updated
 	*/
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount updateWebExAccount(
 		com.liferay.meeting.webex.model.WebExAccount webExAccount) {
 		return _webExAccountLocalService.updateWebExAccount(webExAccount);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _webExAccountLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _webExAccountLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		com.liferay.exportimport.kernel.lar.PortletDataContext portletDataContext) {
 		return _webExAccountLocalService.getExportActionableDynamicQuery(portletDataContext);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _webExAccountLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -171,14 +171,14 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _webExAccountLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -190,18 +190,18 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	*
 	* @return the number of web ex accounts
 	*/
-	@Override
+
 	public int getWebExAccountsCount() {
 		return _webExAccountLocalService.getWebExAccountsCount();
 	}
 
-	@Override
+
 	public int getWebExSiteWebExAccountsCount(long groupId, long webExSiteId) {
 		return _webExAccountLocalService.getWebExSiteWebExAccountsCount(groupId,
 			webExSiteId);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -214,7 +214,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _webExAccountLocalService.getOSGiServiceIdentifier();
 	}
@@ -225,7 +225,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _webExAccountLocalService.dynamicQuery(dynamicQuery);
@@ -243,7 +243,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -263,7 +263,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -283,7 +283,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param end the upper bound of the range of web ex accounts (not inclusive)
 	* @return the range of web ex accounts
 	*/
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExAccounts(
 		int start, int end) {
 		return _webExAccountLocalService.getWebExAccounts(start, end);
@@ -296,7 +296,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param companyId the primary key of the company
 	* @return the matching web ex accounts, or an empty list if no matches were found
 	*/
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExAccountsByUuidAndCompanyId(
 		java.lang.String uuid, long companyId) {
 		return _webExAccountLocalService.getWebExAccountsByUuidAndCompanyId(uuid,
@@ -313,7 +313,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the range of matching web ex accounts, or an empty list if no matches were found
 	*/
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExAccountsByUuidAndCompanyId(
 		java.lang.String uuid, long companyId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.meeting.webex.model.WebExAccount> orderByComparator) {
@@ -321,21 +321,21 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 			companyId, start, end, orderByComparator);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExSiteWebExAccounts(
 		long groupId, long webExSiteId) {
 		return _webExAccountLocalService.getWebExSiteWebExAccounts(groupId,
 			webExSiteId);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExSiteWebExAccounts(
 		long groupId, long webExSiteId, int start, int end) {
 		return _webExAccountLocalService.getWebExSiteWebExAccounts(groupId,
 			webExSiteId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExSiteWebExAccounts(
 		long groupId, long webExSiteId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator obc) {
@@ -349,7 +349,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _webExAccountLocalService.dynamicQueryCount(dynamicQuery);
@@ -362,7 +362,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -370,7 +370,7 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 			projection);
 	}
 
-	@Override
+
 	public void addWebExAccount(long userId, long groupId, long webExSiteId,
 		java.lang.String login, java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -379,14 +379,14 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 			login, password, serviceContext);
 	}
 
-	@Override
+
 	public void deleteWebExSiteWebExAccounts(long groupId, long webExSiteId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		_webExAccountLocalService.deleteWebExSiteWebExAccounts(groupId,
 			webExSiteId);
 	}
 
-	@Override
+
 	public void updateWebExAccount(long webExAccountId,
 		java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -395,12 +395,12 @@ public class WebExAccountLocalServiceWrapper implements WebExAccountLocalService
 			serviceContext);
 	}
 
-	@Override
+
 	public WebExAccountLocalService getWrappedService() {
 		return _webExAccountLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(
 		WebExAccountLocalService webExAccountLocalService) {
 		_webExAccountLocalService = webExAccountLocalService;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountService.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountService.java
index fe3fc813c62..6426ce0eafe 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountService.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -61,7 +61,7 @@ public interface WebExAccountService extends BaseService, InvokableService {
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getWebExSiteWebExAccountsCount(long groupId, long webExSiteId);
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceClp.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceClp.java
index 59f0fee39b0..6c1b9376e5c 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceClp.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -65,7 +65,7 @@ public class WebExAccountServiceClp implements WebExAccountService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount getWebExAccount(
 		long webExAccountId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -94,7 +94,7 @@ public class WebExAccountServiceClp implements WebExAccountService {
 		return (com.liferay.meeting.webex.model.WebExAccount)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getWebExSiteWebExAccountsCount(long groupId, long webExSiteId) {
 		Object returnObj = null;
 
@@ -118,14 +118,14 @@ public class WebExAccountServiceClp implements WebExAccountService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -148,7 +148,7 @@ public class WebExAccountServiceClp implements WebExAccountService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExSiteWebExAccounts(
 		long groupId, long webExSiteId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator obc) {
@@ -184,7 +184,7 @@ public class WebExAccountServiceClp implements WebExAccountService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExAccount>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public void addWebExAccount(long groupId, long webExSiteId,
 		java.lang.String login, java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -221,7 +221,7 @@ public class WebExAccountServiceClp implements WebExAccountService {
 		}
 	}
 
-	@Override
+
 	public void deleteWebExAccount(long webExAccountId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		try {
@@ -245,7 +245,7 @@ public class WebExAccountServiceClp implements WebExAccountService {
 		}
 	}
 
-	@Override
+
 	public void updateWebExAccount(long webExAccountId,
 		java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceUtil.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceUtil.java
index 616a260d6e4..ae36ea173c0 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceUtil.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceWrapper.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceWrapper.java
index 1167131a2f7..4dde2be23b6 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceWrapper.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -32,20 +32,20 @@ public class WebExAccountServiceWrapper implements WebExAccountService,
 		_webExAccountService = webExAccountService;
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount getWebExAccount(
 		long webExAccountId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _webExAccountService.getWebExAccount(webExAccountId);
 	}
 
-	@Override
+
 	public int getWebExSiteWebExAccountsCount(long groupId, long webExSiteId) {
 		return _webExAccountService.getWebExSiteWebExAccountsCount(groupId,
 			webExSiteId);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -57,12 +57,12 @@ public class WebExAccountServiceWrapper implements WebExAccountService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _webExAccountService.getOSGiServiceIdentifier();
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExSiteWebExAccounts(
 		long groupId, long webExSiteId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator obc) {
@@ -70,7 +70,7 @@ public class WebExAccountServiceWrapper implements WebExAccountService,
 			webExSiteId, start, end, obc);
 	}
 
-	@Override
+
 	public void addWebExAccount(long groupId, long webExSiteId,
 		java.lang.String login, java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -79,13 +79,13 @@ public class WebExAccountServiceWrapper implements WebExAccountService,
 			password, serviceContext);
 	}
 
-	@Override
+
 	public void deleteWebExAccount(long webExAccountId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		_webExAccountService.deleteWebExAccount(webExAccountId);
 	}
 
-	@Override
+
 	public void updateWebExAccount(long webExAccountId,
 		java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -94,12 +94,12 @@ public class WebExAccountServiceWrapper implements WebExAccountService,
 			serviceContext);
 	}
 
-	@Override
+
 	public WebExAccountService getWrappedService() {
 		return _webExAccountService;
 	}
 
-	@Override
+
 	public void setWrappedService(WebExAccountService webExAccountService) {
 		_webExAccountService = webExAccountService;
 	}
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalService.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalService.java
index 1606141765e..260dec117cd 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalService.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -172,11 +172,11 @@ public interface WebExSiteLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -189,7 +189,7 @@ public interface WebExSiteLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getWebExSitesCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
